/* estas son las css de las tablas de sistemas*/	

.sistemStars {
	font-size: 20px;	
	  color: white; /* Color de la estrella */


}

.flexContainerInd {
display: flex;
justify-content: left;
flex-wrap: wrap;
gap: 10px;
overflow-x: auto;
}


@import url(https://fonts.googleapis.com/css?family=Lato:400,700);

.plan {
  font-family: 'Lato', Arial, sans-serif;
}

.plan-inner.soft {
  background: #FCF8F7;
  border: 2px solid #000;
}

.plan-inner.dark {
  background: #8A8A8A;
  border: 2px solid #F2FBEE;
}
  
.plan-inner {
	margin: 0 auto;
	min-width: 250px;
	max-width: 100%;
	position:relative;
	overflow: auto; /* Permite que el contenido se desplace dentro del contenedor si no cabe en la pantalla */
	display: flex; /* Hace que el contenedor se comporte como un contenedor flexible */
	flex-direction: column; 
}

.plan-inner:hover {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.8); 
  transition: box-shadow 0.3s ease-in-out;
}

.entry-title.soft { background: #FCF8F7; color: #333333; }
.entry-content.soft { background: #FCFCFC; color: #333333; }

							.entry-title.dark { background: #2C4154; color: #F2FBEE;}
							.entry-content.dark { background: #2C4154; color: #F2FBEE;}

.entry-title>h3.soft { background: #FCF8F7; }
.entry-title>h3.dark { background: #FCFCFC; }
  
.entry-title {
  height: 120px;
  position: relative;
  text-align: center;
							/* OJO, CAMBIOS DIEGO*/
  
}

.entry-title>h3 {
  font-size: 15px;
  padding: 5px 0;
  text-transform: uppercase;
  font-weight: 700;
  margin: 0;
  border-radius: 25px 25px 0 0;
}

.entry-title .price {
  position: absolute;
  bottom: -25px;
  height: 95px;
  width: 95px;
  margin: 0 auto;
  left: 0;
  right: 0;
  overflow: hidden;
  border-radius: 25px;
  border: 5px solid #fff;
  line-height: 80px;
  font-size: 20px;
  font-weight: 700;
}


.price span {
  position: absolute; 
  font-size: 12px;
  top: 25px; 
  left: 50%; 
  transform: translateX(-50%); 
  font-weight: 600;
}


.entry-content ul {
  margin: 0;
  padding: 0;
  list-style: none;
  text-align: center;
}

			.entry-content li, .backtesting li {  /* OJO DIEGO*/
			  border-top: 1px solid #E5E5E5;
			  padding: 10px 0;
			  text-align: center;
			}
			
			.backtesting li {  /* OJO DIEGO*/
				background: #25394B;
			}  

							
							.infovalue{
								color: #2FCB88; /* i de información*/
							}

/*
.entry-content li:last-child {
  border-bottom: none;
}


.value{
  text-align: center;
}
*/
.plan-inner.resaltado {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.6); 
}
